# See: man pkg-config
prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include

Name: Python
Description: Embed Python into an application
Requires:
Version: 3.9
Libs.private: -lcrypt -ldl  -lpthread -lm
Libs: -L${libdir} -lpython3.9
Cflags: -I${includedir}/python3.9
